	HTML{ 	                
		scrollbar-face-color: #E5EBEB;  	                
		scrollbar-base-color: #E5EBEB;   			
		scrollbar-highlight-color: #fff;   	               
		scrollbar-shadow-color: #E5EBEB;   	                
		scrollbar-arrow-color: #E67C66;     	                
		scrollbar-track-color: #fff;  	                
		scrollbar-3dlight-color: #fff; 	                
		scrollbar-darkshadow-color: #fff; 	                 
		}

	body {
		margin:0px 0px 0px 0px;
		background:#9CB7BE;
		text-align:left;
		background-image: url(http://littlemissattila.mu.nu/moxie/background.gif);
		background-position: top left;
		background-repeat: repeat-x;
		}

	A 		{ color: #F7F7F5; text-decoration: none; }
	A:link		{ color: #F7F7F5; text-decoration: none; }
	A:visited	{ color: #F7F7F5; text-decoration: none; }
	A:active	{ color: #0E6278; text-decoration: none;  }
	A:hover		{ color: #0E6278; text-decoration: none;  }


	#frame {
		padding:0px;
		text-align:left;
		background-image: url(http://littlemissattila.mu.nu/moxie/blogheader.jpg);
		background-position: top left;
		background-repeat: no-repeat;
		}



	
	#main {
		margin-left:195px;
		margin-right:164px;
		}

	#ads {
		position:absolute;
		top:320px;
		right:2px;
		width:160px;
		}
		

	#sidebar {
		position:absolute;
		top:435px;
		left:2px;
		width:195px;
		text-align:left;
		margin:0px 0px 10px 0px;
		}
	


		
	.blog {
  		padding:330px 15px 15px 15px;
		}

	.blogbody {
		font-family:verdana, arial, sans-serif; 
		color:#551F13;
		font-size:12px;
		font-weight:normal;
  		background:transparent;
  		line-height:150%;
		}

	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited{

		}
	.blogbody a:active,
	.blogbody a:hover {
		color:	#E07B63;
		background:#BAD1D7;	
	}


.blogbody img {
	background-color: #F7F7F5;
	padding: 5px;
	border: 1px solid #045E3C;
	}
		

	.title	{
		font-family: verdana, arial, sans-serif; 
		font-size: 12px;
		padding:5px;
		color: #fff;
  		margin-bottom:5px;
		font-weight: bold;
		letter-spacing:.1em;
		text-align:left;
		border-bottom:#E07B63 double 3px;
		}			

	#menu {
		font-family:verdana, arial, sans-serif; 
		font-size: 11px; 
  		margin-bottom:15px;
		background:#FFF;
		text-align:center;
		}		

	.date	{ 
		font-family:gill sans MT, verdana, arial, sans-serif; 
		font-size: 13px; 
		color: #146175; 
		margin-bottom:10px;
		font-weight:bold;
		text-align:right;
  		text-transform:uppercase;
		}			
		
	.posted	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: 10px; 
		color: #551F13; 
		padding-top:5px;
		margin: 10px 0px 25px 0px;
		text-align:center;
		border-top:#F7F7F5 solid 1px;
		}
		
	.posted a,
	.posted a:link,
	.posted a:visited{color: #fff;}
	.posted a:active,
	.posted a:hover {
		font-weight: normal;
		text-decoration: none;
		color:	#E07B63;
	}
		
	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#662716;
		font-size:10px;
		font-weight:normal;
  		line-height:140%;
  		padding:1px;
                text-align:center;
		}
	
	.calendarhead {	
		font-family:verdana, arial, sans-serif;
		color:#000;
		font-size:11px;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .2em;
  		font-variant:small-caps;
		text-align:center;			
		}	
	


	.blogads {
		font-family:verdana, arial, sans-serif;
		color:#fff;
		font-size:11px;
		font-weight:normal;
  		line-height:130%;
  		padding:0px 2px 10px 2px;			
                text-align:center;
		}	


	
	.side {
		font-family:verdana, arial, sans-serif;
		color:#19687C;
		font-size:11px;
		font-weight:normal;
  		line-height:140%;
  		padding:2px;			
		padding-bottom:20px;
                text-align:right;
		}	

.side img {
	background-color: #fff;
	padding: 2px;
	border: 1px solid #000;
	}
		
	.sidetitle {
		font-family:verdana, arial, sans-serif; 
		color:#000;
		font-size:10px;
		font-weight:normal;
  		margin-top:30px;
		letter-spacing: .3em;
  		text-transform:uppercase;	
		}		
	
	.feedroll a,
	.feedroll a:link,
	.feedroll a:visited{
		color:	#E07B63;
		}
	.feedroll a:active,
	.feedroll a:hover {
		color:	#E07B63;
		background:#D8ECF1;	
	}
	



	.popup a,
	.popup a:link,
	.popup a:visited{
		color:	#0E6278;
		}
	.popup a:active,
	.popup a:hover {
		color:#E07B63;	
		background:#BAD1D7;	
	}


	#banner-commentspop {
		font-family:verdana, arial, sans-serif;
		color:#9CB7BE;
		font-size:12px;
		font-weight:bold;
  		padding-left:15px;
  		padding-right:25px;
  		padding-top:15px;
  		padding-bottom:5px;  	
		margin:10px 10px 0px 10px;	  		  			 
		}




	.comments-body {
		font-family:verdana, arial, sans-serif;
		color:#551F13;
		font-size:11px;
		font-weight:normal;
  		background:#F7F7F5;
  		line-height:140%;
 		padding:10px;	
 		border:1px solid #E07B63; 	
		margin:0px 10px 2px 10px;						
		}		


	.comments-body A 		{ color: #E07B63; text-decoration: none; }
	.comments-body A:link		{ color: #E07B63; text-decoration: none; }
	.comments-body A:visited	{ color: #E07B63; text-decoration: none; }
	.comments-body A:active	{ color: #0E6278; text-decoration: none;  }
	.comments-body A:hover		{ color: #0E6278; text-decoration: none;  }




	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#662716;
		font-size:11px;
		font-weight:normal;	
		text-align:center;
		}	
			
	

	.trackback-url {
		font-family:verdana, arial, sans-serif;
		color:#fff;
		font-size:12px;
		font-weight:normal;
  		background:#9CB7BE;
  		line-height:140%;
 		padding:5px;	
 		border:1px dotted #999; 	
		margin:0px 10px 10px 10px;						
		}

	.trackback-body {
		font-family:verdana, arial, sans-serif;
		color:#551F13;
		font-size:12px;
		font-weight:normal;
  		background:#9CB7BE;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border:2px solid #E07B63; 	
		margin:0px 10px 0px 10px;						
		}		



	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#551F13;
		font-size:11px;
		font-weight:normal;	
		}

		
	.comments-head	{ 
		font-family:verdana, arial, sans-serif;
		color:#F7F7F5;
		font-size:12px;
		font-weight:bold;
  		padding-left:15px;
  		padding-right:25px;
  		padding-top:5px;
  		padding-bottom:5px;  	
		margin:10px 10px 0px 10px;	
		background-color:#9CB7BE;	
		}		



	textarea, input, select, checkbox {  
		color: #551F13;  
		background-color : #F7F7F5; 
		border: 1px #E67C66 solid; 
		font-size : 10px;          
		font-family:Verdana, Arial; 		background-image: url(http://littlemissattila.mu.nu/moxie/bqbg.gif);
		background-position: top left;
		background-repeat: repeat;
		}

	form {
		margin-top:10px;
		margin-bottom:5px;
		}


	blockquote { 
		font-family:Verdana, Arial; 
		font-size:11px; 
		color: #106373; 
		line-height:150%; 
		padding: 10px 10px 10px 10px; 
		border:2px solid #E67C66;
		background-image: url(http://littlemissattila.mu.nu/moxie/bqbg.gif);
		background-position: top left;
		background-repeat: repeat;
		} 